@charset "utf-8";

/* [S]인사말 */
.greeting {padding-bottom: 5rem;}
.greeting .area {display: flex;gap: 5rem;padding: 0 6rem 0 0;}
.greeting .left {padding-top: 2rem;}
.greeting .tit {display: block;margin-bottom: 3rem;font-size: 4rem;font-family: pb;color: #003691;line-height: 1.25;}
.greeting .desc {font-size: 1.7rem;font-family: pm;color: #545454;}
.greeting .desc i {display: block;height: 3rem;}
.greeting .author {display: block;margin-top: 3rem;font-size: 2.5rem;font-family: pb;color: #1c1c1c;}
.greeting .right {flex-shrink: 0;}
.greeting .photo-wrap {position: relative;padding: 10rem 19.2rem 0 0;text-align: center;}
.greeting .photo-wrap::before {content: "";position: absolute;right: 0;top: 0;width: 51rem;height: 77rem;border-radius: 5rem;background: #0059b0 url(../../images/sub/bg-greeting-deco.png) no-repeat right -45% top 80% / 38rem;}
.greeting .photo-wrap .img-box {position: relative;width: 38rem;}
.greeting .photo-wrap .img-box img {position: relative;width: 100%;border-radius: 1rem;z-index: 1;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);}
.greeting .photo-wrap .deco-txt {position: absolute;right: -4rem;top: 2.5rem;width: 100%;height: 43rem;border: 5px solid #00b3f2;}
.greeting .photo-wrap .deco-txt p {position: absolute;right: -42%;top: 45%;transform: rotate(90deg);color: #00b3f2;font-size: 1.8rem;font-family: pb;}
.greeting .photo-wrap .name {display: block;position: relative;margin-top: 1.5rem;font-size: 2rem;color: #fff;font-family: pb;}


@media screen and (max-width:1380px) {
  .greeting  {padding-bottom: 0;}
  .greeting .tit {font-size: 3.7rem;}
  .greeting .desc i {height: 2.5rem;}
  .greeting .photo-wrap {padding: 7rem 12rem 0 0;}
  .greeting .photo-wrap::before {width: 41rem;height: 65rem;border-radius: 4rem;background-position: right -220% top 80%;}
  .greeting .photo-wrap .img-box {width: 33rem;}
  .greeting .photo-wrap .deco-txt {height: 35rem;}
  .greeting .photo-wrap .deco-txt p {right: -42.5%;font-size: 1.6rem;}
  .greeting .photo-wrap .name {margin-top: 1.5rem;}
}

@media screen and (max-width:1024px) {
  .greeting .area {flex-direction: column-reverse;padding: 0;}
  .greeting .right {margin-bottom: 4.5rem;}
  .greeting .photo-wrap {max-width: 100%;margin: 0 auto;padding: 6rem 0 0;text-align: center;}
  .greeting .photo-wrap::before {height: 58rem;width: 100%;background-size: 40rem;background-position: right -5rem bottom -10rem;}
  .greeting .photo-wrap .img-box {display: inline-block;}
}

@media screen and (max-width:600px) {
  .greeting .left {padding-top: .8rem;}
  .greeting .tit {font-size: 3rem;}
  .greeting .desc i {height: 2rem;}
  .greeting .right {margin-bottom: 1vw;}
  .greeting .photo-wrap {max-width: 89vw;padding: 8vw 10vw 0 0;}
  .greeting .photo-wrap::before {width: 78vw;height: 112vw;right: 0;border-radius: 4vw;background-size: 70vw;background-position: right -130% top 154%;}
  .greeting .photo-wrap .img-box {width:70vw;}
  .greeting .photo-wrap .img-box img {width: 100%;}
  .greeting .photo-wrap .deco-txt {width: 59%;height: 73vw;top: 6.2vw;right: -8vw;}
  .greeting .photo-wrap .deco-txt p {right: -69%;top: 45%;font-size: 3.2vw;}
  .greeting .photo-wrap .name {margin-top: 1.5rem;}
}
/* [E]인사말 */

/* [S]프로필 */
.profile {position: relative;padding: 5rem;background: #f2f4f8 url(../../images/sub/bg-profile.jpg) no-repeat right bottom / 150rem;border-radius: 1rem;}
.profile::before {content: '';position: absolute;width: 34rem;height: 27rem;right: 2rem;top: 1.4rem;background: url(../../images/sub/bg-profile-logo.png) no-repeat center / contain;}
.profile .area {position: relative;display: flex;}
.profile .left {flex-shrink: 0;}
.profile .img-box {text-align: center;}
.profile .img-box img {border-radius: 1rem;}
.profile .img-box .name {display: block;margin-top: 2rem;font-size: 2rem;color: #1c1c1c;font-family: pb;}
.profile .right {flex: 1;}
.profile .right .top {display: flex;gap: 6rem;width: 100%;max-width: 71.5rem;padding: 2rem 0 4rem 8rem;border-bottom: 1px solid #cccdce;}
.profile .right .top em {display: flex;justify-content: center;align-items: center;width: 10rem;height: 4rem;;background: #405379;border-radius: .5rem;font-size: 2rem;color: #fff;font-family: pb;}
.profile .right .top span {color: #1c1c1c;font-size: 2.2rem;font-family: pm;}
.profile .right .top > div {display: flex;align-items: center;gap: 1.5rem;}
.profile .info {padding: 4rem 0 0 8rem;}
.profile .info-list > li:first-child {margin-bottom: 2rem;}
.profile .info-list > li:nth-child(2) {margin-bottom: 4.5rem;}
.profile .info-list > li:last-child {margin-bottom: 0;}
.profile .info-list .tit {position: relative;display: block;margin-bottom: 2rem;padding-left: 1.4rem;font-size: 2.6rem;color: #0059b0;font-family: pb;}
.profile .info-list .tit::before {content: '';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: .5rem;height: 2.4rem;background: #0059b0;border-radius: .2rem;}
.profile .dot-list li {display: flex;position: relative;padding-left: 1.5rem;margin-bottom: .8rem;}
.profile .dot-list li:last-child {margin-bottom: 0;}
.profile .dot-list li::before {content: '';position: absolute;left: 0;top: .9rem;width: .6rem;height: .6rem;background: #4c4c4c;border-radius: 50%;}
.profile .dot-list span {display: block;min-width: 10rem;font-size: 1.7rem;color: #1c1c1c;font-family: pm;}
.profile .info-list > li:first-child .dot-list span {min-width: 5rem;}
.profile .dot-list p {font-size: 1.7rem;color: #545454;font-family: pm;}

@media screen and (max-width: 1480px) {
  .profile::before {width: 30rem;height: 30rem;}
}

@media screen and (max-width: 1300px) {
  .profile .left  {width: 34rem;}
  .profile .right .top {max-width: 100%;padding: 2rem 0 4rem 6rem;gap: 4rem;}
  .profile .info {padding: 4rem 0 0 6rem;}
}

@media screen and (max-width: 1024px) {
  .profile {background-position: right bottom 10rem;}
  .profile .area {flex-direction: column;align-items: center;gap: 0;}
  .profile .right {width: 100%;}
  .profile .right .top {padding: 3rem 0 4rem;flex-direction: column;gap: 2rem;}
  .profile .info {padding: 4rem 0 0 0;}
}

@media screen and (max-width: 768px) {
  .profile .area {padding: 1.5rem 0 2rem}
}

@media screen and (max-width: 500px) {
  .profile {padding: 3rem;background-position: bottom 15rem right;background-size: 135rem;}
  .profile::before {top: 0;right: 2rem;} 
  .profile .area {flex-direction: column;align-items: center;}
  .profile .left {width: 100%;}
  .profile .img-box .name {margin-top: 1.7rem;font-size: 1.8rem;}
  .profile .right .top {padding: 3rem 0 3.5rem;flex-direction: column;}
  .profile .right .top em {width: 9rem;height: 3.8rem;border-radius: .5rem;font-size: 1.8rem;}
  .profile .right .top span {font-size: 2rem;}
  .profile .info {padding: 3rem 0 0;}
  .profile .info-list > li {margin-bottom: 4rem;}
  .profile .info-list .tit {margin-bottom: 1.2rem;padding-left: 1.2rem;font-size: 2.3rem;}
  .profile .info-list .tit::before {height: 2rem;border-radius: .4rem;}
}
/* [E]프로필 */

/* [S]조직도 */
.org {padding: 10rem 6rem;background: #f3f5f9;border-radius: 1rem;}
.org .area {display: flex;flex-direction: column;align-items: center;width: 100%;}
.org .dep1 {position: relative;padding-bottom: 4.5rem;}
.org .dep1::before {content: "";position: absolute;left: 50%;top: 10rem;width: 1px;height: 15rem;margin-left: -.5px;background: #cdcdcd;}
.org .dep1 .box strong {display: flex;justify-content: center;align-items: center;min-width: 80rem;height: 10rem;padding: 2rem;;font-size: 3rem;color: #fff;font-family: pb;background: url('../../images/sub/bg-org-box.jpg') repeat center / cover;border-radius: 1rem;}
.org .dep2 {position: relative;width: 100%;;padding: 0 11.8rem 0 0;margin-bottom: 4.5rem;z-index: 2;}
.org .dep2::before {content: "";position: absolute;left: 50%;top: 50%;width: 35%;height: 1px;margin-top: -.5px;background: #cdcdcd;}
.org .dep2 .box {position: relative;float: right;}
.org .dep2 .box strong {display: flex;justify-content: center;align-items: center;width: 24rem;height: 6rem;padding: 1.5rem;background: #8691af;font-size: 2rem;color: #fff;font-family: pm;border-radius: 1rem;}
.org .dep3 {position: relative;width: 100%;padding: 6.8rem 0 0;}
.org .dep3::before {content: '';position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100%;height: 1px;background: #cdcdcd;}
.org .dep3::after {content: '주간 석박사학위과정';display: flex;align-items: flex-end;justify-content: center;position: absolute;left: 50%;transform: translateX(-50%);margin-left: -23.6rem;top: 6.8rem;width: 68.5%;height: 81.8%;padding-bottom: 1.8rem;background: #d3ecf2;border-radius: 1rem;font-size: 2.2rem;font-family: pb;color: #00a7de;font-family: pb;}
.org .dep3 .box-list {position: relative;display: flex;justify-content: space-between;align-items: flex-start;z-index: 1;}
.org .dep3 .box {position: relative;display: flex;flex-direction: column;min-height: 17rem;width: calc((100% / 6) - 3.3rem);margin-top: 4rem;}
.org .dep3 .box-list > .box:first-child::after {content: '';position: absolute;left: 0;top: -90%;width: calc(50% - .5px);height: 65%;background: #f3f5f9;}
.org .dep3 .box-list > .box:last-child::after {content: '';position: absolute;right: 0;top: -80%;width: calc(50% - .5px);height: 65%;background: #f3f5f9;}
.org .dep3 .box::before {content: "";position: absolute;left: 50%;top: -10.8rem;width: 1px;height: 10.8rem;background: #cdcdcd;}
.org .dep3 .box strong {display: flex;justify-content: center;align-items: center;height: 6rem;padding: 1.5rem;background: #00a7de;font-family: pm;color: #fff;font-size: 2rem;border-radius: 1rem 1rem 0 0;border: 1px solid #545454;border-bottom: 0;text-align: center;line-height: 1.2;}
.org .dep3 .box .list-wrap {flex: 1;min-height: 13.8rem;padding: 1.5rem .6rem 1.5rem 1.5rem;background: #fff;border: 1px solid #545454;border-radius: 0 0 1rem 1rem;}
.org .dep3 .box .list {flex: 1;}
.org .dep3 .box .list li {position: relative;padding-left: 1.7rem;margin-bottom: .1rem;color: #545454;font-family: pm;font-size: 1.7rem;}
.org .dep3 .box .list li::before {content: '';position: absolute;left: 0;top: .9rem;width: .6rem;height: .6rem;border-radius: 50%;background: #4c4c4c;}
.org .dep3 .notice {position: relative;margin-top: .4rem;padding-left: 2rem;color: #0059b0;font-size: 1.5rem;font-family: pm;background: #fff;}
.org .dep3 .notice::before {content: '※';margin-right: .8rem;}
.org .dep3 .box.long {min-height: 28rem;padding: 0;margin-top: 0;}
.org .dep3 .box.long .list-wrap {min-height: 24rem;}
.org .dep3 .box.long::before {top: -6.8rem;height: 6.8rem;}

@media screen and (max-width: 1840px) {
  .org .dep3::after {margin-left: -21rem;}
}

@media screen and (max-width: 1540px) {
  .org .dep3::after {margin-left: -17.25%;height: 90%;}
  .org .dep3 .box-list {flex-wrap: wrap;}
  .org .dep3 .box {width: calc((100% / 6) - 2rem);}
}

@media screen and (max-width: 1300px) {
  .org {padding: 8rem 4rem;}
  .org .dep1 .box strong {min-width: 45rem;}
  .org .dep3::after {margin-left: 0;width: 105%;height: 44.5%;}
  .org .dep3 .box-list {flex-wrap: wrap;}
  .org .dep3 .box {width: calc((100% / 4) - 2rem);margin-bottom: 3rem;}
  .org .dep3 .box-list > .box:nth-child(4)::after {content: '';position: absolute;right: 0;top: -88%;width: calc(50% - .5px);height: 65%;background: #f3f5f9;}
  .org .dep3 .box.long1 {width: 38%;margin-left: 5%;margin-bottom: 0;margin-top: 7rem;}
  .org .dep3 .box.long2 {width: 38%;margin-right: 5%;margin-bottom: 0;margin-top: 7rem;}
  .org .dep3 .box.long1::before {display: none;}
  .org .dep3 .box.long2::before {display: none;}
  .org .dep3 .box-list > .box:last-child::after {display: none;}
  .org .dep2 {padding: 0;}
}

@media screen and (max-width: 1024px) {
  .org {padding: 8rem 3rem}
  .org .dep1 {width: 100%;}
  .org .dep1::before {top: 7.4rem;height: 14.6rem;}
  .org .dep1 .box strong {min-width: auto;height: 7.4rem;font-size: 2.4rem;}
  .org .dep2 .box strong {width: 15rem;height: 5.5rem;font-size: 1.8rem;}
  .org .dep3::after {height: 57%;}
  .org .dep3 .box {width: calc((100% / 2) - 1rem);margin-bottom: 0;margin-top: 2rem;}
  .org .dep3 .box.long1 {width: calc((100% / 2) - 1rem);margin-left: 0;margin-bottom: 0;margin-top: 10rem;}
  .org .dep3 .box.long2 {width: calc((100% / 2) - 1rem);margin-right: 0;margin-bottom: 0;margin-top: 10rem;}
  .org .dep3 .box::before {top: -8.8rem;height: 8.8rem;}
  .org .dep3 .box-list > .box:nth-child(3)::before {display: none;}
  .org .dep3 .box-list > .box:nth-child(4)::before {display: none;}
  .org .dep3 .box-list > .box:nth-child(4)::after {display: none;}
  .org .dep3 .box-list > .box:nth-child(2)::after {content: '';position: absolute;right: 0;top: -88%;width: calc(50% - .5px);height: 65%;background: #f3f5f9;} 
}

@media screen and (max-width: 768px) {
  .org {padding: 7rem 1.8rem}
  .org .dep3::after {width: calc(100% + 4rem);}
  .org .dep3 .box {width: calc((100% / 2) - .5rem);}
  .org .dep3 .box .list-wrap {padding: 1rem 1.4rem;}
  .org .dep3 .box .list li {padding-left: 1.7rem;}

  .org .dep3 .box.long1 {width: calc((100% / 2) - .5rem);}
  .org .dep3 .box.long2 {width: calc((100% / 2) - .5rem);}
  .org .dep3 .box.long .list-wrap {min-height: auto;}
}

@media screen and (max-width: 550px) {
  .org .dep3::after {height: 58%;}
  .org .dep3 .box .list-wrap {min-height: 15.6rem;}
}
/* [E]조직도 */

/* [S]교육운영지침 */
.edu-rule li {position: relative;padding: 2.75rem 4rem;margin-bottom: 5.5rem;text-align: center;background-color: #003691;border-radius: 1rem;font-size: 2rem;font-family: pb;color: #fff;}
.edu-rule li:last-child {margin-bottom: 0;}
.edu-rule li::before  {content: '';position: absolute;left: 50%;bottom: -3.4rem;margin-left: -1.15rem;width: 2.3rem;height: 1.4rem;background: url('../../images/sub/ic-edu-rule-arrow.png') no-repeat center / contain;}
.edu-rule li:last-child::before {display: none;}

@media screen and (max-width:768px) {
  .edu-rule li {position: relative;padding: 2rem 4rem;margin-bottom: 5.5rem;text-align: center;background-color: #003691;border-radius: 1rem;font-size: 1.8rem;font-family: pb;color: #fff;}
  .edu-rule li::before  {content: '';position: absolute;left: 50%;bottom: -3.4rem;margin-left: -1.15rem;width: 2.3rem;height: 1.4rem;background: url('../../images/sub/ic-edu-rule-arrow.png') no-repeat center / contain;}
  .edu-rule li:last-child::before {display: none;}
}
/* [E]교육운영지침 */

/* [S] 찾아오시는 길 */
.location-map {position: relative;}
.location-map .img-box {overflow:hidden; border-radius:1rem;}
.location-map .img-box img {width:100%;}
.location-map .text-box {position: relative; margin: -5rem 5rem 0 5rem; padding:1.5rem 5rem; background:#1d398d url('../../images/sub/bg-pattern.png') repeat; border-radius:1rem;}
.location-map .box-inner {display: flex; justify-content: space-between; flex-wrap:wrap;}
.location-map ul {display: flex; align-items: center; margin:1.5rem 0;}
.location-map li {margin-right: 6rem;}
.location-map li:last-child {margin-right: 2rem;}
.location-map li p {position: relative; display: flex; align-items: center; font-family: pm; font-size: 2rem; color:#fff;}
.location-map li p::before {content:''; display: inline-block; flex-shrink: 0; margin-right:1.5rem;}
.location-map li.icon1 p::before {width:3rem; height:3.4rem; background:url('../../images/sub/ic-location1.png') no-repeat center / cover;}
.location-map li.icon2 p::before {width:3.5rem; height:3.5rem; background:url('../../images/sub/ic-location2.png') no-repeat center / cover;}
.location-map li strong {position: relative; padding-left: 1.7rem;}
.location-map li strong::before {content:''; position: absolute; left:0; top:50%; width:0.2rem; height:1.5rem; margin-top:-0.7rem; background:#271d1f;}
.location-map .link {position: relative; display: flex; gap:0 1rem; margin:1.5rem 0;}
.location-map .link a {display: flex; align-items: center; min-width:13rem; height:4rem; padding:0.9rem 3rem 0.9rem 1.2rem; background:#fff url('../../images/sub/ic-location-arrw.png') no-repeat right 1.6rem center; border-radius:0.5rem;}
.location-map .link a span {display: inline-block; text-indent: -9999rem; flex-shrink:0;}
.location-map .link a:first-child span{width: 7.6rem; height:2.1rem; background:url('../../images/sub/ic-naver.png') no-repeat center / contain;}
.location-map .link a:last-child span{width: 8.4rem; height:2.2rem; background:url('../../images/sub/ic-kakao.png') no-repeat center / cover;}
.location-map .link a:hover {background:#36c0c9 url('../../images/sub/ic-location-arrw-on.png') no-repeat right 1.6rem center;}
.location-map .link a:first-child:hover span {background:url('../../images/sub/ic-naver-on.png') no-repeat center / cover;}
.location-map .link a:last-child:hover span {background:url('../../images/sub/ic-kakao-on.png') no-repeat center / cover;}
@media screen and (max-width:1200px) {
  .location-map .text-box {padding:2rem 3rem;}
  .location-map ul {flex-wrap:wrap;}
  .location-map li {margin-right: 2rem;}
  .location-map li strong {font-size: 1.6rem;}
}
/* @media screen and (max-width:1100px) {
.location-map .box-inner {flex-direction: column;}
.location-map li {margin-bottom: 2rem;}
} */
@media screen and (max-width:850px) {
  .location-map .text-box {margin:-3rem 2rem 0 2rem;}
}
@media screen and (max-width:768px) {
  .location-map ul {flex-direction: column; align-items: start; margin:1rem 0;}
  .location-map ul li {margin-bottom: 2rem;}
  .location-map ul li:last-child {margin-bottom: 0;}
  .location-map .link {margin: 1rem 0;}
  .location-map li.icon1 p::before {width:3.5rem; background-size:contain;}
}
/* [E] 찾아오시는 길 */

/* [S] 주간석사-교육운영지침 */
.master-guide {padding: 7rem 7rem 4rem;border: 5px solid #f1f1f1;border-radius: 1rem;}
.master-guide .step-line1 {display: flex;gap: 12rem;margin-bottom: 7.6rem;}
.master-guide .step-line1 li {display: flex;justify-content: center;align-items: center;position: relative;flex: 1;padding: 2.2rem 2rem;background: #ebf6ff;text-align: center;border-radius: 1rem;}
.master-guide .step-line1 li:last-child::before {display: none;}
.master-guide .step-line1 li::before {content: '';position: absolute;right: -7.1rem;top: 50%;width: 1.6rem;height: 2.4rem;margin-top: -1.2rem;background: url(../../images/sub/img-marster-arrow1.png) no-repeat center / 1.5rem;}
.master-guide .step-line1 strong {display: block;margin-bottom: .8rem;font-size: 2.3rem;color: #0059b0;font-family: pb;}
.master-guide .step-line1 span {display: block;font-family: pb;font-size: 1.7rem;color: #222;}
.master-guide .step-line1 em {color: #222;font-size: 1.7rem;font-family: pm;}
.master-guide .step-line2 {display: flex;gap: 4rem;}
.master-guide .step-line2 li {display: flex;justify-content: center;align-items: center;position: relative;flex: 1;padding: 2rem 2rem;border: 2px solid #00a5dd;border-radius: 1rem;text-align: center;}
.master-guide .step-line2 li::before {content: '';position: absolute;left: 50%;top: -5.2rem;width: 5.2rem;height: 4.2rem;margin-left: -2.6rem;background: url(../../images/sub/img-marster-arrow2.png) no-repeat center / 5.2rem;}
.master-guide .step-line2 strong {display: block;margin-bottom: .6rem;font-size: 2.3rem;color: #00a5dd;font-family: pb;}
.master-guide .step-line2 span {font-size: 1.7rem;font-family: pb;color: #222;}

.master-guide .notice {position: relative;padding-left: 2.3rem;margin-top: 1.5rem;font-size: 1.6rem;color: #0059b0;font-family: pm;}
.master-guide .notice::before {content: '';position: absolute;left: 0;top: .3rem;width: 1.6rem;height: 1.6rem;background: url(../../images/sub/ic-notice.png) no-repeat center / 1.6rem;}

@media screen and (max-width:1024px) {
  .master-guide .step-line1 {flex-direction: column;gap: 6rem}
  .master-guide .step-line1 li::before  {right: auto;left: 50%;top: auto;bottom: -4.2rem;margin-left: -.8rem;transform: rotate(90deg);}
}

@media screen and (max-width:768px) {
  .master-guide  {padding: 5rem 4rem 4rem;}
  .master-guide .step-line1 {margin-bottom: 6.5rem;}
  .master-guide .step-line1 strong {margin-bottom: .6rem;font-size: 1.9rem;}
  .master-guide .step-line1 span {font-size: 1.6rem;}
  .master-guide .step-line1 em {font-size: 1.6rem;}
  .master-guide .step-line2 {gap: 2rem}
  .master-guide .step-line2 li::before {width: 4.2rem;height: 4.2rem;margin-left: -2.1rem;top: -4.6rem;background-size: contain;}
  .master-guide .step-line2 strong {font-size: 2rem;}
  .master-guide .step-line2 span {font-size: 1.6rem;}
}
/* [E] 주간석사-교육운영지침 */

/* [S] 주간박사-교육운영지침 */
.phd-guide .info-list-wrap > li {display: flex;gap: 1rem;margin-bottom: 2rem;}
.phd-guide .info-list-wrap > li:last-child {margin-bottom: 0;}
.phd-guide .info-list1 .info {flex: 1;}

.phd-guide .list-tit {display: flex;justify-content: center;align-items: center;width: 21rem;flex-shrink: 0;font-size: 2rem;color: #0059b0;font-family: pb;border: 2px solid #0059b0;border-radius: 1rem;}

.phd-guide .info-list1 .tit-wrap {display: flex;justify-content: space-between;flex: 1;padding: 1.5rem 0;margin-bottom: 1rem;background: #eef2ff;border-radius: 1rem;}
.phd-guide .info-list1 .tit-wrap li {flex: 1;text-align: center;font-size: 2rem;color: #0059ac;font-family: pb;}

.phd-guide .info-list1 .progress-lsit > li {margin-bottom: 1rem;padding: 1.2rem;border-radius: 1rem;font-size: 1.7rem;color: #fff;font-family: pm;text-align: center;white-space: nowrap;}
.phd-guide .info-list1 .progress-lsit > li:last-child {margin-bottom: 0;}
.phd-guide .info-list1 .progress1 {width: calc(100% / 6);;background: #57d4ff;}
.phd-guide .info-list1 .progress2 {width: calc(100% / 3.05);background: #08a5db}
.phd-guide .info-list1 .progress3 {width: calc(100% / 1.5);margin: 0 auto;background: #0059ac;}
.phd-guide .info-list1 .progress4 {width: calc(100% / 3.05);float: right;background: #485f77;}
.phd-guide .info-list1 .progress5 {width: 100%;clear: both;background: #265277;}

.phd-guide .info-list2 .info {flex: 1;}
.phd-guide .info-list2 .tit-wrap {display: flex;justify-content: space-between;flex: 1;margin-bottom: 1rem;gap: 1rem;}
.phd-guide .info-list2 .tit-wrap li {display: flex;justify-content: center;align-items: center;flex: 1;padding: 1.3rem 1rem;text-align: center;font-size: 2rem;color: #fff;font-family: pb;border-radius: 1rem;background: #131d3d;line-height: 1.2;}
.phd-guide .info-list2 .progress {width: 100%;;padding: 1.2rem;background: #1d398d;border-radius: 1rem;font-size: 1.7rem;color: #fff;font-family: pm;text-align: center;}

.phd-guide.phd2 .info-list1 .progress2 {width: calc(100% / 3.5);}
.phd-guide.phd2 .info-list1 .progress3 {width: calc(100% / 1.72);margin: 0 0 1rem 15%;}
.phd-guide.phd2 .info-list2 .info {transform: translateY(.5rem);}

@media screen and (max-width:1024px) {
  .phd-guide .list-tit {width: 15rem;}
}

@media screen and (max-width:768px) {
  .phd-guide .info-list-wrap > li {flex-direction: column;}
  .phd-guide .list-tit {width: 100%;padding: 1.3rem 2rem;font-size: 1.9rem;}
  .phd-guide .info-list1 .tit-wrap li {font-size: 1.6rem;}
  .phd-guide .info-list1 .progress-lsit > li {font-size: 1.5rem;}
  .phd-guide .info-list2 .tit-wrap {gap: .6rem;}
  .phd-guide .info-list2 .tit-wrap li {font-size: 1.5rem;}

  .phd-guide.phd2 .info-list1 .progress3 {margin: 0 0 1rem 13%;}
  .phd-guide.phd2 .info-list2 .info {transform: translateY(0);}
}

@media screen and (max-width:500px) {
  .phd-guide .info-list1 .progress1 {width: calc(100% / 5.2);}
}
/* [E] 주간박사-교육운영지침 */